package com.yifu.cloud.plus.v1.yifu.common.security.exception;

/**
 * @program: master
 * @description: 数据异常
 * @author: pwang
 * @create: 2019-11-29 11:31
 **/
public class DataException extends Exception {
    private static final long serialVersionUID = -7285211528095468151L;

    public DataException() {
    }

    public DataException(String msg) {
        super(msg);
    }
}
